.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 16pt;
	color: #000000;
}

.def {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: 9pt;


}

.baspage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
}
.baspage:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
}

.baspage:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
}
.baspage:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
}
.baspage:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
}

.titre {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	line-height: 20pt;
	color: #CC6633;
	font-weight: bolder;

}
.stitre {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	line-height: 14pt;
	color: #CC6633;
	font-weight: normal;
	text-transform: uppercase;


}
.def2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	line-height: 10pt;

}
